{
    "@context": "https://w3id.org/ro/crate/1.2-DRAFT/context",
    "@graph": [
        {
            "@id": "ro-crate-preview.html",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            }
        },
        {
            "@id": "./",
            "@type": "Dataset",
            "author": {
                "@id": "https://orcid.org/0000-0003-0351-6523"
            },
            "dateCreated": "2024-08-31T05:13:28.727Z",
            "dateModified": "2024-08-31T05:13:12.103Z",
            "datePublished": "2024-08-31T05:13:12.103Z",
            "description": "Lathyrus setifolius",
            "hasPart": [
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/Continuous.nc"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/INPUTS.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/MODELS-Binarised.nc"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/MODELS-Continuous.nc"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/ModGP-Lathyrus%20setifolius.json"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/OUT_Binarised.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/OUT_Proportion.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/OUT_Suitability.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/Proportion.nc"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/RESPCURV_Nutrient.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/RESPCURV_Soil.Moisture.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/RESPCURV_Temperature.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/RESPCURV_Toxicity.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/ShinyData.RData"
                }
            ],
            "isPartOf": {
                "@id": "https://workflow.earth/dataset/cwr/f7b721e1b68d26a24dfd/"
            },
            "keywords": [
                "Lathyrus",
                "ModGP",
                "SDM",
                "test",
                "CWR"
            ],
            "license": {
                "@id": "https://spdx.org/licenses/CC-BY-SA-4.0"
            },
            "name": "Lathyrus setifolius",
            "sameAs": "https://workflow.earth/dataset/cwr/8e364def3d8cb5461aa6"
        },
        {
            "@id": "ro-crate-metadata.json",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            },
            "conformsTo": [
                {
                    "@id": "https://w3id.org/ro/crate/1.2-DRAFT"
                }
            ]
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/Proportion.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/0c8ac5b7bfc8c24fc80c?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/Proportion.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Proportion.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/0c8ac5b7bfc8c24fc80c?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/Proportion.nc"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/RESPCURV_Nutrient.png",
            "@type": "File",
            "contentSize": 348949,
            "contentUrl": "https://workflow.earth/api/objects/cwr/39e1a47544f6c1cb32b7?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/RESPCURV_Nutrient.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Nutrient.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/39e1a47544f6c1cb32b7?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/RESPCURV_Nutrient.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/MODELS-Continuous.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/53b4a5f2e5faaddb7368?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/MODELS-Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/53b4a5f2e5faaddb7368?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/MODELS-Continuous.nc"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/RESPCURV_Soil.Moisture.png",
            "@type": "File",
            "contentSize": 312935,
            "contentUrl": "https://workflow.earth/api/objects/cwr/5a103ff98efd5fc5dc6f?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/RESPCURV_Soil.Moisture.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Soil.Moisture.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/5a103ff98efd5fc5dc6f?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/RESPCURV_Soil.Moisture.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/OUT_Suitability.png",
            "@type": "File",
            "contentSize": 777657,
            "contentUrl": "https://workflow.earth/api/objects/cwr/6740e9c1de94aa42606f?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/OUT_Suitability.png",
            "encodingFormat": "image/png",
            "name": "OUT_Suitability.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/6740e9c1de94aa42606f?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/OUT_Suitability.png"
            }
        },
        {
            "@id": "https://orcid.org/0000-0003-0351-6523",
            "@type": "Person",
            "name": "Claus Weiland",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/79d6b473e93f860eee63"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/Continuous.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/83e6e0593b34200d548f?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/83e6e0593b34200d548f?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/Continuous.nc"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/ShinyData.RData",
            "@type": "File",
            "contentSize": 217655,
            "contentUrl": "https://workflow.earth/api/objects/cwr/8a207982e0d20f230cb6?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/ShinyData.RData",
            "encodingFormat": "application/gzip",
            "name": "ShinyData.RData",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/8a207982e0d20f230cb6?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/ShinyData.RData"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/RESPCURV_Temperature.png",
            "@type": "File",
            "contentSize": 289570,
            "contentUrl": "https://workflow.earth/api/objects/cwr/9bfaee02b4e5dd24c491?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/RESPCURV_Temperature.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Temperature.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/9bfaee02b4e5dd24c491?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/RESPCURV_Temperature.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/ModGP-Lathyrus%20setifolius.json",
            "@type": "File",
            "contentSize": 1939,
            "contentUrl": "https://workflow.earth/api/objects/cwr/a959ba9145a9f8db0cd4?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/ModGP-Lathyrus%20setifolius.json",
            "encodingFormat": "application/json",
            "name": "ModGP-Lathyrus setifolius.json",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/a959ba9145a9f8db0cd4?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/ModGP-Lathyrus%20setifolius.json"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/INPUTS.png",
            "@type": "File",
            "contentSize": 3903894,
            "contentUrl": "https://workflow.earth/api/objects/cwr/cf24be9ea42857073381?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/INPUTS.png",
            "encodingFormat": "image/png",
            "name": "INPUTS.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/cf24be9ea42857073381?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/INPUTS.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/OUT_Binarised.png",
            "@type": "File",
            "contentSize": 142415,
            "contentUrl": "https://workflow.earth/api/objects/cwr/db3293daacef5afa9061?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/OUT_Binarised.png",
            "encodingFormat": "image/png",
            "name": "OUT_Binarised.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/db3293daacef5afa9061?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/OUT_Binarised.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/RESPCURV_Toxicity.png",
            "@type": "File",
            "contentSize": 321975,
            "contentUrl": "https://workflow.earth/api/objects/cwr/e34c5a80ea8b4cf4dfa6?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/RESPCURV_Toxicity.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Toxicity.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/e34c5a80ea8b4cf4dfa6?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/RESPCURV_Toxicity.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/MODELS-Binarised.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/eaa7d86632f37d99a224?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/MODELS-Binarised.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Binarised.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/eaa7d86632f37d99a224?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/MODELS-Binarised.nc"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/OUT_Proportion.png",
            "@type": "File",
            "contentSize": 358282,
            "contentUrl": "https://workflow.earth/api/objects/cwr/ec77d85b62b27d25c6be?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/OUT_Proportion.png",
            "encodingFormat": "image/png",
            "name": "OUT_Proportion.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/ec77d85b62b27d25c6be?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/setifolius/OUT_Proportion.png"
            }
        },
        {
            "@id": "https://workflow.earth/dataset/cwr/f7b721e1b68d26a24dfd/",
            "@type": "Dataset",
            "conformsTo": {
                "@id": "https://w3id.org/ro/crate"
            }
        }
    ]
}